Please support VectorLinux!

Author Topic: 7.1 BO.42 cannot install packages  (Read 6546 times)

wigums

  • Packager
  • Packager
  • Vectorite
  • ****
  • Posts: 158
7.1 BO.42 cannot install packages
« on: August 19, 2013, 07:43:16 am »
ive installed 7.1 BO42 to disk and cannot install any packages im building. i cannot install by right clicking in thunar on the .txz. i cannot install with installpkg. the only thing getting put anywhere is the docs for the given apps.

ive tried with celestia and cairo-dock and gtkglext. ive tried my own slackbuilds (from sbbuilder) ive tried with stretchedthins yad tool, ive tried using slackbuild scripts from older builds.

they all appear to be built fine. they also "appear" to install(get the little popup window stating installing blah-package) but they do NOT install
When the people fear their government, there is tyranny; when the government fears the people, there is liberty.

hata_ph

  • Packager
  • Vectorian
  • ****
  • Posts: 3261
  • -- Just being myself --
Re: 7.1 BO.42 cannot install packages
« Reply #1 on: August 21, 2013, 08:13:28 pm »
is there any errors?

wigums

  • Packager
  • Packager
  • Vectorite
  • ****
  • Posts: 158
Re: 7.1 BO.42 cannot install packages
« Reply #2 on: August 25, 2013, 09:37:50 am »
bad package, my mistake.
When the people fear their government, there is tyranny; when the government fears the people, there is liberty.